uuid: efc3df84-258c-41c8-8c30-36c2cdad6f3a
langcode: en
status: true
dependencies:
  config:
    - group.type.subsite
    - node.type.biography
  module:
    - gnode
    - node
id: subsite-group_node-biography
label: 'Subsite: Group node (Biography)'
description: 'Adds <em class="placeholder">Biography</em> content to groups both publicly and privately.'
group_type: subsite
content_plugin: 'group_node:biography'
plugin_config:
  group_cardinality: 0
  entity_cardinality: 1
  use_creation_wizard: false
